Bug-Database: https://github.com/albertito/chasquid/issues
Bug-Submit: https://github.com/albertito/chasquid/issues/new
Repository: https://github.com/albertito/chasquid.git
Repository-Browse: https://github.com/albertito/chasquid
